### Hierarchy

- Translations

## Index

### Properties

- accessibleReorderAfterItem
- accessibleReorderBeforeItem
- accessibleReorderTouchInstructionText
- labelCut
- labelPasteAfter
- labelPasteBefore
- labelRemove
- msgFetchingData
- msgNoData
- overflowItemLabel
- removeCueText
- selectedLabel

## Properties

### accessibleReorderAfterItem

accessibleReorderAfterItem: string

Provides properties to customize the screen reader text when the tentative drop target is after a certain item.

### accessibleReorderBeforeItem

accessibleReorderBeforeItem: string

Provides properties to customize the screen reader text when the tentative drop target is before a certain item.

### accessibleReorderTouchInstructionText

accessibleReorderTouchInstructionText: string

Provides properties to customize the screen reader touch instructional text for reordering items.

### labelCut

labelCut: string

Provides properties to customize the context menu cut label.

### labelPasteAfter

labelPasteAfter: string

Provides properties to customize the context menu paste after label.

### labelPasteBefore

labelPasteBefore: string

Provides properties to customize the context menu paste before label.

### labelRemove

labelRemove: string

Provides properties to customize the context menu remove label.

### msgFetchingData

msgFetchingData: string

Provides properties to customize the message text used by Tab Bar when waiting for data.

### msgNoData

msgNoData: string

Provides properties to customize the message text used by Tab Bar when there are no items.

### overflowItemLabel

overflowItemLabel: string

Label for overflow menu button.

### removeCueText

removeCueText: string

Text cue for the removable tab, used as the aria-label for the close icon.

### selectedLabel

selectedLabel: string

Provides text to read to screen reader when an item is selected.

Generated using TypeDoc